<resources>
    <string name="facebook_app_id" translatable="false">1047370039003298</string>
    <string name="fb_login_protocol_scheme" translatable="false">fb1047370039003298</string>
    <string name="app_name" translatable="false">EYuanGameSdk-KTX</string>
    <!-- project_number -->
    <string name="gcm_defaultSenderId" translatable="false">70429070957</string>
    <!-- current_key -->
    <string name="google_api_key" translatable="false">AIzaSyCm83BI5DNj8--WPduAppPDkyoFSx0yOdE</string>
    <!-- mobilesdk_app_id -->
    <string name="google_app_id" translatable="false">1:70429070957:android:07d3ee059d2d420cfb9164</string>
    <!-- current_key -->
    <string name="google_crash_reporting_api_key" translatable="false">AIzaSyCm83BI5DNj8--WPduAppPDkyoFSx0yOdE</string>
    <!-- storage_bucket -->
    <string name="google_storage_bucket" translatable="false">api-project-33500926.appspot.com</string>
    <!-- project_id -->
    <string name="project_id" translatable="false">api-project-33500926</string>
    <!-- type3的client_id -->
    <string name="default_web_client_id" translatable="false">70429070957-7clr9u565jrjgbgg474ksg8q2esq2okj.apps.googleusercontent.com</string>
    <string name="com.crashlytics.RequireBuildId" translatable="false">true</string>
    <string name="com.google.firebase.crashlytics.mapping_file_id" translatable="false">00000000000000000000000000000000</string>

</resources>